body {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "Microsoft YaHei", SourceHanSansSC,"Arial", "MicrosoftYaHei-Bold", "Hiragino Sans GB", STHeiti, "WenQuanYi Micro Hei", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
dl,
dt,
dd {
	margin: 0;
	padding: 0;
}

input,
button {
	background: none;
	outline: none;
	border: none;
	-webkit-appearance: none;
}

ul {
	list-style: none;
}

img {
	border: none;
}

a {
	text-decoration: none;
	color: inherit;
	display: block;
}

.dis-n {
	display: none;
}

.dis-b {
	display: block;
}

.confix::after,
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

.rz-title {
	font-size: 48px;
	line-height: 50px;
	font-family: SourceHanSansSC;
	font-weight: bold;
	color: #222;
	text-align: center;
}

.rz-title span {
	position: relative;
}

.rz-title span::before {
	content: "";
	display: block;
	height: 20px;
	width: 58px;
	background: url(../images/title-l.png) no-repeat;
	position: absolute;
	top: 15px;
	left: -90px;
}

.rz-title span::after {
	content: "";
	display: block;
	height: 20px;
	width: 58px;
	background: url(../images/title-r.png) no-repeat;
	position: absolute;
	bottom: 6px;
	right: -90px;
}

.rz-subtitle {
	font-size: 24px;
	font-weight: bold;
	color: #fc75d3;
	text-align: center;
	margin-top: 30px;
}

.w-1700 {
	width: 1650px;
	margin: 0 auto;
	position: relative;
}

.w-1500 {
	width: 1500px;
	margin: 0 auto;
	position: relative;
}

.w-1300 {
	width: 1300px;
	margin: 0 auto;
	position: relative;
}

.header {
	z-index: 9;
	height: 162px;
	width: 100%;
	position: absolute;
	top: 0;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
}

/* .header:hover {
	background-color: rgba(255, 255, 255, 0.8);
} */

.header:hover ul>li,
.header:hover .tel p {
	color: #000;
}

.header .logo {
	float: left;
}

.header .logo img {
	height: 100%;
}

.header .rz-nav {
	float: left;
	margin-left: 40px;
	width: max-content;
}

.header .rz-nav>li {
	position: relative;
	float: left;
	padding: 0 30px;
	color: #fff;
	line-height: 162px;
	font-size: 16px;
}

.header .rz-nav>li i {
	display: block;
	background: url(../images/jiantou.png) no-repeat;
	height: 10px;
	width: 20px;
	position: absolute;
	bottom: 50px;
	left: calc(50% - 10px);
	opacity: 0;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
}

.header .rz-nav>li:hover i,
.rz-nav>li.arctive i {
	opacity: 1;
}

.rz-subnav {
	width: 200px;
	background: #ffffff;
	font-size: 12px;
	text-align: left;
	position: absolute;
	left: calc(50% - 100px);
	top: 100%;
	height: 0;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	transition: all .3s;
	box-shadow: 0 0 16px -4px rgba(0, 0, 0, .3);
	margin-top: 20px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	z-index: 44;
}

.rz-subnav ol {
	padding: 0;
}

.rz-subnav ol li {
	line-height: 50px;
	width: 100%;
	margin: 0 !important;
}

.rz-subnav a {
	transition: .5s;
	padding: 0 10px;
	box-sizing: border-box;
	color: #333 !important;
	width: 100%;
	display: block;
	height: 50px;
	line-height: 50px;
	color: #333;
	font-size: 14px;
	text-align: center;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
}

.rz-subnav a:hover {
	background: #e9e9e9;
	color: rgb(0, 0, 0) !important;
}

.rz-nav>li:hover .rz-subnav {
	height: auto;
	opacity: 1;
	visibility: visible;
	margin-top: 0;
}

.header .tel {
	float: right;
	margin-top: 20px;
}

.header .tel .tel-icon {
	display: inline-block;
	height: 36px;
	width: 36px;
	background: url("../images/tel.png")no-repeat;
	margin-right: 5px;
	vertical-align: middle;
}

.header:hover .tel .tel-icon {
	background: url("../images/tel-hover.png")no-repeat;
}

.header .tel .tel-num {
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	color: #FFF;
	line-height: 24px;
}

.header .tel .tel-num p {
	line-height: 30px;
}


/* banner */
.swiper-container-banner {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}

.banner .swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	overflow: hidden;
}

.banner .swiper-slide a {
	width: 100%;
}

.banner .swiper-slide a img {
	width: 100%;
	display: block;
}

.banner .swiper-container-horizontal>.swiper-pagination-bullets {
	z-index: 10;
	position: absolute;
	text-align: center;
}

.banner .swiper-pagination-bullet {
	width: 14px;
	height: 14px;
	border-radius: 14px;
	background: #fff;
	opacity: 1;
	transition: .3s;
	margin: 0 2px !important;
}

.banner .swiper-pagination-bullet-active {
	width: 37px;
}

/* 服务 */
.dx-1 {
	background: #E1E3F7;
	padding: 107px 0 30px;
}

.dx-1 .w-1700 {
	width: 1600px;
}

.fw-color {
	color: #6046E7;
}

.rz-service {
	margin-top: 58px;
}

.rz-service li {
	margin-right: 5.5%;
	margin-bottom: 66px;
	padding-bottom: 40px;
	float: left;
	width: 20%;
	background: #FFF;
	border-radius: 26px;
	box-shadow: 10px 10px 0px 0px rgba(97, 70, 231, 50%);
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
}

.rz-service li:nth-of-type(4n) {
	margin-right: 0;
}

.rz-service li .ser-tit {
	text-align: center;
	margin: 30px 45px;
	background: #FBE8EE;
	border-radius: 38px;
	font-family: SourceHanSansSC;
	line-height: 53px;
	font-size: 30px;
	font-weight: bold;
	color: #6046E7;
	-webkit-border-radius: 38px;
	-moz-border-radius: 38px;
	-ms-border-radius: 38px;
	-o-border-radius: 38px;
}

.rz-service li .ser-list {
	font-weight: bold;
	font-size: 20px;
	color: #333;
	line-height: 48px;
	height: 150px;
	overflow: hidden;
	margin: 0 25px;
}

.rz-service li .ser-list span {
	display: inline-block;
	white-space: nowrap;
	margin-right: 5px;
}

.rz-service li .ser-more {
	margin: 15px auto 0;
	text-align: center;
	width: 137px;
	background: #EF74CE;
	border-radius: 20px;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 38px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
}

.rz-service li .ser-more:hover {
	background: #f595db;
	box-shadow: 0 0 3px 1px #f595db;
}

.rz-service li .ser-img {
	height: 170px;
	margin-top: 20px;
}

.rz-service li .ser-img img {
	height: 100%;
	display: block;
	margin: 0 auto;
}

/* 动态 */
.dx-2 {
	padding: 86px 0 104px;
}

.dynamic {
	width: 1660px;
	margin: 0 auto;
}

.dynamic .hd {
	float: left;
	width: 290px;
}

.dynamic .hd .news-line {
	display: block;
	width: 62px;
	height: 4px;
	background: url(../images/map.png)no-repeat;
	background-position: 0px -27px;
	margin: 30px 0 33px;
}

.dynamic .hd .item {
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	line-height: 56px;
	width: max-content;
	cursor: pointer;
}

.dynamic .hd .item-top {
	margin-bottom: 132px;
}

.dynamic .hd .on {
	color: #5F46E6;
	position: relative;
}

.dynamic .hd .on:after {
	content: "";
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	bottom: 5px;
	background: #5F46E6;
}

.dynamic .dynamic-more {
	margin-top: 133px;
	height: 62px;
	width: 62px;
	background: url(../images/map.png) no-repeat;
	background-position: -214px -1px;
}

.dynamic .bd {
	float: left;
}

.dynamic .news-left {
	box-sizing: border-box;
	vertical-align: top;
	padding: 24px;
	width: 568px;
	height: 713px;
	background: #F7F7F8;
	display: inline-block;
	overflow: hidden;
	cursor: pointer;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
}

.dynamic .news-left:hover {
	box-shadow: 1px 2px 8px 2px #ccc;
}

.dynamic .news-left:hover span {
	background: #5F46E6;

}

.dynamic .news-left .new-l-img {
	width: 100%;
	height: 380px;
	overflow: hidden;
	display: flex;
}

.dynamic .news-left .new-l-img img {
	width: 100%;
	margin: auto;
}

.dynamic .news-left .new-l-tit {
	font-size: 20px;
	color: #333;
	margin: 40px 0 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.dynamic .news-left .new-l-det {
	font-size: 14px;
	color: #666;
	line-height: 28px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.dynamic .news-left .new-l-time {
	font-size: 16px;
	color: #888;
	line-height: 30px;
	margin-top: 40px;
}

.dynamic .news-left .swiper-container-news .swiper-wrapper span {
	display: block;
	width: 102px;
	height: 2px;
	background: #D2D2D6;
	margin-top: 22px;
}

.dynamic .new-right {
	display: inline-block;
	vertical-align: top;
	width: 710px;
	margin-left: 40px;
}

.dynamic .new-right ul li {
	display: flex;
	width: 100%;
	height: 224px;
	background: #F7F7F8;
	margin-bottom: 20px;
	box-sizing: border-box;
	padding: 22px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
	cursor: pointer;
}

.dynamic .new-right ul li:hover {
	box-shadow: 1px 2px 8px 2px #ccc;
}

.dynamic .new-right ul li a {
	margin: auto;
}

.dynamic .new-right ul li .new-r-img {
	float: left;
	width: 246px;
	overflow: hidden;
	vertical-align: middle;
}

.new-right ul li .new-r-img img {
	width: 100%;
	margin: auto;
	display: block;
}

.new-right ul li .new-r-cont {
	display: inline-block;
	vertical-align: middle;
	margin-left: 25px;
	width: calc(100% - 290px);
}

.new-right ul li .new-r-cont .new-r-tit {
	font-size: 20px;
	color: #333333;
	line-height: 26px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;

}

.new-right ul li .new-r-cont .new-r-con {
	margin-top: 15px;
	font-size: 14px;
	color: #777;
	line-height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.new-right ul li .new-r-cont span {
	display: block;
	margin-top: 15px;
	width: 36px;
	height: 8px;
	background: url("../images/map.png")no-repeat;
	background-position: -160px -1px;
}

/* 关于 */
.about {
	padding: 70px 0;
	background: url(../images/sec2_bg.jpg) center/cover;
	/* background: url("../images/bg-1.jpg") no-repeat; */
	/* background-size: auto; */
	/* background-position: center; */
}

.aboutbox {
	display: flex;
}

/* .aboutbox>div {
	width: 50%;
} */

.aboutbox_l {
	width: 45%;
	padding-right: 100px;
	padding-left: 20px;
}

.about_slide .about_slide_item {
	display: block;
	overflow: hidden;
}

.about_slide .about_slide_item img {
	width: 100%;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}

.about_slide .about_slide_item:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}

.aboutbox_lboxb {
	margin-top: 12px;
	width: 735px;
}


.about_slideb .about_slideba {
	display: block;
}

.about_slideb_img {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	border: 2px solid transparent;
	box-sizing: border-box;
	height: 130px;
	width: 100%;
}

.about_slideb_img img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: fill;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}

.about_slideb .about_slideba:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}

.about_slideb .about_slideba:hover .about_slideb_txti {
	opacity: 1;

}

.about_slideb_imgdw {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	border: 2px solid #5F46E6;
}

.about_slideb_txth {
	padding-top: 5px;
	text-align: center;
	font-size: 15px;
	color: #666666;
}

.about_slideb_txti {
	margin: 0 auto;
	line-height: 20px;
	width: 20px;
	text-align: center;
	background: #5F46E6;
	color: #fff;
	font-size: 18px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	opacity: 0;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-ms-transition: 0.3s all;
	-o-transition: 0.3s all;
}


.about_slideb.swiper-slide-thumb-active .about_slideb_imgdw,
.about_slideb.swiper-slide-thumb-active .about_slideb_txti {
	display: block;
	opacity: 1;
}

.about_slideb.swiper-slide-thumb-active .about_slideb_txth {
	color: #5F46E6;
}


.aboutbox_lboxt {
	position: relative;
	width: 735px;
	overflow: hidden;
}

.about_per,
.about_next {
	position: absolute;
	top: 50%;
	width: 54px;
	height: 54px;
	opacity: 0.5;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	z-index: 5;
	cursor: pointer;
	outline: none;
}

.about_per {
	left: 0;
	background: #5F46E6 url("../images/map.png")no-repeat;
	background-position: -276px 17px;
}

.about_next {
	right: 0;
	background: #5F46E6 url("../images/map.png")no-repeat;
	background-position: -318px 17px;
}

.about_per i,
.about_next i {
	font-size: 18px;
	color: #fff;
}

.about_per.swiper-button-disabled {
	background-color: rgba(0, 0, 0, .5);
}

.about_next.swiper-button-disabled {
	background-color: rgba(0, 0, 0, .5);
}

/* .about_thumbs .swiper-slide:hover .about_slideb_img,
.about_thumbs .swiper-slide-active .about_slideb_img {
    border: 2px solid #5F46E6;
} */

.about_thumbs .swiper-slide:hover,
.about_thumbs .swiper-slide-active .about_slideb_txt {
	color: #5F46E6;
}

/* .about_thumbs .swiper-slide:hover,
.about_thumbs .swiper-slide-active .about_slideb_txti {
    opacity: 1;
} */


.aboutbox_r {
	margin-top: 180px;
	width: 55%;
	position: relative;
}

.aboutbox_r .aboutbox_rp {
	width: 90%;
	margin: 0 auto;
	font-size: 16px;
	color: #333;
	line-height: 30px;
	text-indent: 2em;
}

.aboutbox_r a {
	display: block;
	width: 200px;
	height: 48px;
	background: #EF74CE;
	border-radius: 32px;
	margin-top: 65px;
	margin-left: 40px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	line-height: 48px;
	text-align: center;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
}

.aboutbox_r a:hover {
	background: #ff78db;
	box-shadow: 0 0 8px 2px rgb(182, 182, 182);
}

.aboutbox_r a.aboutbox_r_a {	
	position: absolute;
	bottom: 50px;
}


/* 选择 */
.dx-3 {
	position: relative;
	padding-bottom: 230px;
}

.dx-3>img {
	display: block;
	width: 100%;
}

.dx-3 .dx-3-det {
	position: absolute;
	width: 100%;
	top: 45%;
}

.dx-3 .rz-title {
	font-size: 46px;

}

.dx-3 .rz-subtitle {
	color: #EF74CE;
}

.dx-3 ul {
	margin-top: 60px;
}

.dx-3 ul li {
	box-sizing: border-box;
	width: 31%;
	height: 486px;
	margin-right: 3.5%;
	background: #FFF;
	border: 2px solid #E6E9F0;
	border-radius: 20px;
	float: left;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
}

.dx-3 ul li:hover {
	box-shadow: 0 0 8px 2px rgb(206, 206, 206);
}

.dx-3 ul li:last-child {
	margin-right: 0;
}

.dx-3 ul li .cho-title {
	font-size: 34px;
	font-weight: bold;
	color: #333;
	line-height: 44px;
	text-align: center;
	margin-top: 53px;
}

.dx-3 ul li span {
	display: block;
	width: 36px;
	height: 3px;
	background: #5F46E6;
	margin: 16px auto 0;
}

.dx-3 ul li .cho-cont {
	font-size: 16px;
	color: #66656D;
	line-height: 34px;
	min-height: 100px;
	margin: 18px 15px 0;
	text-align: center;
}

.dx-3 ul li .cho-img {
	height: 220px;
	margin: 20px 0 0;
}

.dx-3 ul li .cho-img img {
	display: block;
	margin: 0 auto;
	height: 100%;
}

.dx-4 {
	padding: 76px 0 80px;
	height: 646px;
	box-sizing: border-box;
	background: #F3F3F4;
}

.dx-4 ul {
	display: flex;
	justify-content: center;
}

.dx-4 ul li {
	float: left;
	width: calc(22% - 54px);
	height: 490px;
	background: #FFF;
	border-radius: 26px;
	margin-right: 54px;
	box-shadow: 14px 17px 0px 0px rgba(206, 206, 213, 0.5);
	-webkit-border-radius: 26px;
	-moz-border-radius: 26px;
	-ms-border-radius: 26px;
	-o-border-radius: 26px;
}

.dx-4 ul li:last-child {
	margin-right: 0;
}

.dx-4 ul li .into-title {
	font-size: 34px;
	font-weight: bold;
	color: #333;
	margin-top: 57px;
	text-align: center;
}

.dx-4 ul li span {
	display: block;
	margin: 20px auto 26px;
	width: 36px;
	height: 3px;
	background: #EF74CE;
}

.dx-4 ul li .into-cont {
	font-size: 18px;
	color: #333;
	line-height: 29px;
	margin: 0 60px;
	text-align: center;
}

.dx-4 ul li .into-img {
	height: 200px;
}

.dx-4 ul li .into-img img {
	height: 100%;
	display: block;
	margin: 40px auto 0;
}

.dx-5 {
	box-sizing: border-box;
	padding: 50px 0;
	height: 279px;
	background: url("../images/bg-3.jpg")no-repeat;
	background-position: center;
	background-size: cover;
}

.dx-5 p {
	color: #EF74CE;
}

.dx-5 .need-title {
	font-size: 34px;
	line-height: 46px;
	margin-bottom: 20px;
}

.dx-5 form input {
	margin-right: 20px;
}

.dx-5 form input,
.dx-5 form button {
	float: left;
	font-size: 18px;
	color: #EF74CE;
	background: #fff;
	line-height: 46px;
	padding: 10px;
	width: 230px;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}
.dx-5 form input::-webkit-input-placeholder{font-size: 16px;}
.dx-5 form input::-moz-placeholder{font-size: 16px;}
.dx-5 form input::-ms-input-placeholder{font-size: 16px;}

.dx-5 form button:hover {
	background: rgba(255, 87, 87, 0.7);
}

.dx-5 form .n-msg {
	width: 480px;
}

.dx-5 form button {
	background: rgba(255, 0, 0, 0.7);
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	line-height: 46px;
	cursor: pointer;
}

.dx-5 .need-tip {
	font-size: 16px;
	color: #EF74CE;
	margin-top: 30px;
}



.sec2{background: url(../images/sec2_bg.jpg) center/cover;padding-bottom: 160px;}
.sec2_box{display: flex;justify-content: space-between;}
.sec2_box .img{width: 740px;padding-right: 10px;padding-bottom: 10px;position: relative;}
.sec2_box .img::after{content: "";display: block;height: calc(100% - 10px);width: calc(100% - 10px);position: absolute;right: 0;bottom: 0;background: rgba(184, 141, 252, 0.6);border-radius: 120px 0px 160px 0px;}
.sec2_box .img img{width: 100%;height: 100%;position: relative;z-index: 99;overflow: hidden;border-radius: 120px 0px 160px 0px;object-fit: cover;object-position: center;}

.sec2_box .desc{width: calc(100% - 800px);}
.sec2_box .desc .info{padding: 40px 0 100px;font-size: 16px;color: #333333;line-height: 38px;text-indent: 2em;}
.sec2_box .desc .btns a{font-size: 18px;font-weight: bold;line-height: 46px;display: inline-block;text-align: center;padding: 0 40px;border-radius: 24px;}

.sec2_box .desc .btns a.a1{background: #F24D7C;border: 1px solid #F24D7C;color: #FFFFFF;}
.sec2_box .desc .btns a.a2{border: 1px solid #BFBFBF;color: #666666;margin-left: 10px;}

.sec2_box .desc .btns a.a1:hover{border: 1px solid #BFBFBF;color: #666666;background: #fff;}
.sec2_box .desc .btns a.a2:hover{background: #F24D7C;border: 1px solid #F24D7C;color: #FFFFFF;}

@media screen and (max-width:1460px) {
	.sec2_box .img{width: 600px;}
	.sec2_box .desc{width: calc(100% - 650px);}
	.sec2_box .desc .info{padding: 30px 0 50px;font-size: 15px;line-height: 32px;}
}


@media screen and (max-width:1199px) {
	.sec2_box .img{width: 48%;}
	.sec2_box .img img{object-position: center left;}
	.sec2_box .desc{width: 48%;}
	.sec2{padding-bottom: 80px;}
}

@media screen and (max-width:899px) {
	.sec2_box{display: block;}
	.sec2_box .img{width: 100%;}
	.sec2_box .desc{width: 100%;}
	.sec2_box .desc .info{padding: 30px 20px 30px;}
	.sec2_box .desc .btns{text-align: center;}
	.sec2_box .desc .btns a{font-size: 16px;}
	.sec2{padding-bottom: 60px;}
}
.sec2_box .img img{width: 100%;height: 100%;position: relative;z-index: 99;overflow: hidden;border-radius: 120px 0px 160px 0px;object-fit: cover;object-position: center;}